Subject: [bug#29271] [PATCH 0/1] Improve the "Substitutes" documentation

From: Chris Marusich <[email-masked]>
Date: Sun, 12 Nov 2017 03:02:33 -0800

Hi Guix,

Attached is a patch which attempts to improve the clarity of the
Substitutes section by moving its content into subsections.  I have
also taken the liberty of adding some new information, which should
clarify (1) the question of whether or not substitutes are enabled by
default, and (2) the --fallback option.  The following email thread
demonstrates that this information was not clear enough, so hopefully
it is clear enough now:

https://lists.gnu.org/archive/html/help-guix/2017-11/msg00032.html

Best regards,

Chris Marusich (1):
  doc: Split the "Substitutes" section into subsections.

 doc/guix.texi | 126 +++++++++++++++++++++++++++++++++++++++++++---------------
 1 file changed, 94 insertions(+), 32 deletions(-)

-- 
2.14.2